KVS-DELETE(1)

NAME
kvs-delete - Execute a KV Delete Command

SYNOPSIS
kvs delete <uri> [<args>]

DESCRIPTION
Execute a KV Delete Command

REQUIRED

<uri>
    Device URI e.g. '/dev/nvme0n1', '0000:01:00.1', '10.9.8.1.8888', '\.PhysicalDrive1'

--key STRING
    KV Pair Key

OPTIONAL

[ --nsid 0xNUM ]
    Namespace Identifier for Command Construction

[ --dev-nsid 0xNUM ]
    Namespace Identifier for Device Handle

[ --be STRING ]
    xNVMe backend, e.g. 'linux', 'spdk', 'fbsd', 'macos', 'posix', 'windows'

[ --admin STRING ]
    xNVMe admin. command-interface, e.g. 'nvme', 'block'

[ --sync STRING ]
    xNVMe sync. command-interface, e.g. 'nvme', 'block'

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung